<!--
    Manuel Jesús de la Fuente
    1º DAM
-->

<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <title>Ejercicio Flex</title>
</head>
<body>

    <div class="grid-container">
        <header>
            <h1>Ejemplo de Maquetación con Flex</h1>
        </header>

        <article>
            <section class="cards">
                <figure>
                    <img src="img/img1.jpg" alt="cielo azul con nubes">
                    <figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi placeat similique eum id eveniet expedita.</figcaption>
                </figure>
                <figure>
                    <img src="img/img2.jpg" alt="cielo no tan azul, pero también con nubes">
                    <figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi placeat similique eum id eveniet expedita.</figcaption>
                </figure>
            </section>
            <section class="cards">
                <figure>
                    <img src="img/img3.jpg" alt="otro cielo">
                    <figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi placeat similique eum id eveniet expedita.</figcaption>
                </figure>
                <figure>
                    <img src="img/img4.jpg" alt="un cielo con una plantica">
                    <figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi placeat similique eum id eveniet expedita.</figcaption>
                </figure>
                <figure>
                    <img src="img/img5.jpg" alt="un atardecer. o amanecer. no lo sé">
                    <figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi placeat similique eum id eveniet expedita.</figcaption>
                </figure>
            </section>
        </article>

        <aside class="sidebar">
            <a href="#">Inicio</a>
            <a href="#">Galería</a>
            <a href="#">Productos</a>
            <a href="#">Clientes</a>
            <a href="#">Sobre nosotros</a>
            <a href="#">Contactos</a>
        </aside>

        <footer>
            <p>C/ Principal Linares</p>
            <p>Todas las fotos realizadas por @pekechis bajo la licencia CC BY-SA</p>
            <div class="social">
                <a href="#"><img src="img/snapchat.jpg" alt="snapchat"></a>
                <a href="#"><img src="img/twitter.jpg" alt="twitter"></a>
                <a href="#"><img src="img/facebook.jpg" alt="facebook"></a>
            </div>
        </footer>
    </div>
</body>

</html>
